# Delete a verification request

Delete a driver verification request.

Endpoint: DELETE /proactive-driver-verification/v1/requests/{uuid}
Version: 1.0.0
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2

## Path parameters:

  - `uuid` (string, required)
    Unique identifier of the verification request

## Response 204:

  - `204` (unknown)
    Verification request deleted successfully

## Response 401:

  - `401` (unknown)
    Authentication failed or token is invalid

## Response 401 fields (application/json):

  - `statusCode` (integer, required)
    HTTP status code
    Example: 422

  - `errors` (array, required)

  - `errors.appName` (string, required)
    Name of the application that generated the error
    Example: loadtracking-api

  - `errors.dateTime` (string, required)
    Timestamp when the error occurred
    Example: 2026-06-01T20:12:33Z

  - `errors.message` (string, required)
    Human-readable error message
    Example: should have required property 'loadNumber'

  - `errors.keyword` (string)
    Type of validation error (only for validation errors)
    Enum: "required", "type", "format", "maxLength", "minLength", "invalid"

  - `errors.params` (object)
    Additional parameters about the error (only for validation errors)

  - `errors.params.missingProperty` (string)
    Name of the missing required property
    Example: loadNumber

  - `errors.params.property` (string)
    Name of the property with the error
    Example: driverPhoneNumber

## Response 404:

  - `404` (unknown)
    Resource not found

## Response 404 fields (application/json):

  - `statusCode` (integer, required)
    HTTP status code
    Example: 422

  - `errors` (array, required)

  - `errors.appName` (string, required)
    Name of the application that generated the error
    Example: loadtracking-api

  - `errors.dateTime` (string, required)
    Timestamp when the error occurred
    Example: 2026-06-01T20:12:33Z

  - `errors.message` (string, required)
    Human-readable error message
    Example: should have required property 'loadNumber'

  - `errors.keyword` (string)
    Type of validation error (only for validation errors)
    Enum: "required", "type", "format", "maxLength", "minLength", "invalid"

  - `errors.params` (object)
    Additional parameters about the error (only for validation errors)

  - `errors.params.missingProperty` (string)
    Name of the missing required property
    Example: loadNumber

  - `errors.params.property` (string)
    Name of the property with the error
    Example: driverPhoneNumber

